function DoA(a,b){
window.frames['mF'].document.all[a].value=b;
}
function DoS(){
window.frames['mF'].document.all['mFO'].submit();
}
function DoE(a,b,c){
if(b==1)document.all[a].style.visibility=c;
if(b==2)document.all[a].innerHTML=c;
if(b==7)document.all[a].title=c;
}
